article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

a:link,
a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    transition: all 0.3s ease 0s;
    color: #CF2820;
}

.login button[type="submit"],
#form-login input.button[type="submit"] {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    font-size: 12px;
    line-height: 22px !important;
    max-width: 150px;
    min-height: 17px;
}

button,
input,
select,
textarea {
    vertical-align: middle;
}

textarea,
select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
table.user-details input,
input#sclogin-username,
input#sclogin-passwd {
    font-size: 13px;
    line-height: 17px;
    font-family: 'Montserrat', sans-serif;
    border: 1px solid #E8E8E8 !important;
    box-shadow: 1px 1px 0 0 #B1B1B1 inset;
    color: #4B4B4B;
    position: relative;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    padding-top: 7px;
    padding-right: 10px;
    padding-bottom: 7px;
    padding-left: 10px;
    margin: 0px;
    background-attachment: scroll;
    background-color: #EEEEEE;
    background-image: none !important;
    background-repeat: repeat;
    background-position: 0 0;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.buttonBar-right button[type="submit"],
.buttonBar-right button[type="reset"]:hover {
    background-color: #cf2820;
    color: #FFF;
    border-color: #cf2820;
}

.buttonBar-right button[type="submit"]:hover,
.buttonBar-right button[type="reset"] {
    background-color: #000;
    color: #FFF;
    border-color: #000;
}

button,
input[type="button"],
input[type="submit"],
input.default[type="submit"],
button.default,
a.payment_select_name,
.vm-button-correct,
.vm-button-correct:link,
.vm-button-correct:visited,
#contact_form input[type='submit'],
#rsform_4_page_0 input[type='submit'],
span.addtocart-button input.addtocart-button,
span.addtocart-button input.notify-button {
    color: #000;
    cursor: pointer;
    font-size: 13px;
    text-align: center;
    background-color: #eeeeee;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    line-height: 38px;
    box-shadow: 0 3px 4px #c8c8c8;
    -moz-box-shadow: 0 3px 4px #c8c8c8;
    -webkit-box-shadow: 0 3px 4px #c8c8c8;
    border: 1px solid #999;
    padding-right: 13px;
    padding-left: 13px;
    min-width: 110px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-image: none;
    padding-top: 0px;
    padding-bottom: 0px;
    display: inline-block;
}

.vm-button-correct:hover {
    padding-top: 0px !important;
    padding-right: 13px;
    padding-bottom: 0px !important;
    padding-left: 13px;
    line-height: 60px;
}

input[type="reset"],
button[type="reset"],
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
button.default:hover,
a.payment_select_name:hover,
.vm-button-correct:hover,
.vm-button-correct:visited,
#contact_form input[type='submit']:hover,
#rsform_4_page_0 input[type='submit']:hover,
.spacer .addtocart-bar a.notify,
.boxPrice .addtocart-bar a.notify {
    background-color: #eeeeee;
    border: 1px solid #CF2820;
    transition: all 0.3s ease 0s;
    background-image: none;
    color: #000;
    font-size: 13px;
}

span.addtocart-button input.addtocart-button:hover,
span.addtocart-button input.notify-button:hover,
input.highlight-button:hover,
a.highlight:hover {
    color: #CF2820;
}

input[type="reset"]:hover,
button[type="reset"]:hover,
.spacer .addtocart-bar a.notify:hover {
    background-color: #CF2820;
    border: 1px solid #CF2820;
    transition: all 0.3s ease 0s;
    background-image: none;
}

input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

.clearfix {
    zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

ul {
    margin: 0px;
    padding: 0px;
}

ul li {
    list-style-type: none;
}

body {
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #333;
}

.red {
    color: #CF2820;
}


/* ==================================back-top ================================================== */

#toTop:hover {
    background-position: bottom;
}

#toTop {
    width: 100px;
    z-index: 100;
    text-align: center;
    padding: 5px;
    position: fixed;
    bottom: 80px;
    left: 50%;
    margin-left: 525px;
    cursor: pointer;
    display: none;
    color: #7C8E9D;
    text-transform: lowercase;
    font-size: 0.7em;
    width: 42px;
    height: 16px;
    background-image: url(../images/up-arrow.png);
    background-repeat: no-repeat;
    background-position: center top;
}

.vmLoadingDiv .vmLoadingDivMsg {
    text-align: center;
}